<template>
  <div>
    <p>Oops, parece que você não fez nenhuma reserva de armário ainda...</p>
  </div>
</template>

<style scoped>

  p {
    text-align: initial;
  }
  div {
    width: 90vw;
    padding: 5vw;
    margin: 5vw;
  }
  .terms {
    font-size: 1.5em;
  }
</style>